My Oracle Support Banner

JPS-06041 - Parameter overWrite not applicable to Type credStore (Doc ID 1479929.1)

Last updated on MARCH 18, 2019

Applies to:

Oracle WebCenter Portal - Version 11.1.1.5.0 and later
Information in this document applies to any platform.

Symptoms

The following error is raised when executing the migrateSecurityStore command to migrate the Credential Store as per

Example 37-3 in
Step 4 of
37.1.3.3 Exporting and Importing the LDAP Credential Store
of
Oracle® Fusion Middleware Administrator's Guide for Oracle WebCenter
11g Release 1 (11.1.1.5.0)
Part Number E12405-15
at
http://docs.oracle.com/cd/E21764_01/webcenter.1111/e12405/wcadm_imp_exp.htm#CHDBEHDC

"
  migrateSecurityStore(type="credStore",
  configFile="/<MW_HOME>/user_projects/domains/my_domain/config/fmwconfig/jps-con
  fig-cred.xml",
  src="source", dst="default", overWrite="true", srcFolder="",
  dstFolder="")
  
  Command FAILED, Reason: JPS-06041: The switch or keyword " overWrite " is
  not applicable to " type = credStore ".
"

Steps to Reproduce
==================
1. Follow

Example 37-3 in
Step 4 of
37.1.3.3 Exporting and Importing the LDAP Credential Store
of
Oracle® Fusion Middleware Administrator's Guide for Oracle WebCenter
11g Release 1 (11.1.1.5.0)
Part Number E12405-15

to migrate the Credential Store.

Use the command like this as per this doc:

 

and notice the error.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.